Subject: Re: bug#22833: Bug#816123: guile-2.0-libs: guile-procedures.txt is actually port-dependent

From: Rob Browning <[email-masked]>
Date: Mon, 08 Aug 2016 19:40:07 -0500

Andy Wingo <[email-masked]> writes:

> Confirmed.  I guess we could put this in libdir somehow.  I wonder if we
> shouldn't take advantage of the opportunity to do something more
> sensible and extensible... the easy thing to do would be to just keep
> doing the same thing though.

I suppose for Debian's guile-2.0, if it's not to complicated, I should
see if I can move it to libdir.  Otherwise as described, /usr/share is
isn't.

-- 
Rob Browning
rlb @defaultvalue.org and @debian.org
GPG as of 2011-07-10 E6A9 DA3C C9FD 1FF8 C676 D2C4 C0F0 39E9 ED1B 597A
GPG as of 2002-11-03 14DD 432F AE39 534D B592 F9A0 25C8 D377 8C7E 73A4